﻿/* Import Basic Files
================================================== */

@import url("base.css");                /* Reset & Basics  + Skeleton */
@import url("javascript.css");          /* Css Styles for js scripts */
@import url("shortcodes.css");          /* Css Styles for shortcodes */
/*@import url("custom.css");               Css Styles File for any changes you want to add */

/* JMN */
header {
	margin-top: 50px;
}

.articleTeaser {
	margin-bottom: 40px;
}

/* Site Styles
================================================== */

/* common styles */
.services, .recent-work, .recent-blog, .testimonials,  .lightbox {
	margin:5px 0;
}

#accordion, .whyus, .recent-blog2, .who, .bottom {
	margin-bottom:25px !important;
}

.services .item, .recent-work .item , .lightbox .item, .portfolio .item {
	margin-bottom:25px;
}

.welcome, .recent-work .item, .qoute, .description, .use, .lightbox .item, .portfolio .item {
	text-shadow:1px 1px 1px #fff;
}

.testimonials-arrow, .subscribe input.submit, .social, a.twitter, a.facebook, a.skype, a.linkedin, .next-project, .prev-project, .next-post , div.right, .comment, .comment .title span.right, .children {
	float:right;
}

.date, .services .item .square, .js .selectnav, .testimonials .author, .clients ul.items li, .date2, .date3, .icon-box, .pagination li, img.pic-2 , .image-post.left, .prev-post, .avatar, .form-box {
	float:left;
}

.text-center {
  text-align:center;
}



.border {
	border:5px solid #f5f5f5;
	margin-bottom:15px;
}

.our-services ul li {
	margin-bottom:25px;
}
	
.icon-box {
	width:40px;
	height:24px;
	padding:8px 0;
	margin:7px 10px 80px 0;
}

.icon-box img, .icon-box span {
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width:28px;
	max-height:25px;
}

.title {
	padding:10px 0 10px 0;
	border-bottom:1px solid #ececec;
	margin:15px 0 15px 0;
}

.whyus img {
	max-width:290px;
}

.bottom-2 {
	margin-bottom:10px !important;
}

.top {
	margin-top:10px;
}

.top-2 {
	margin-top:-10px;
}

.top-3 {
	margin-top:20px;
}

.top-4 {
	margin-top:25px;
}

.top-5 {
	margin-top:-2px;
}

img.pic-2 {
	margin:0 13px 5px 0;
}


.caption {
	position:relative;
}

.caption .hover-effect {
	position:absolute;
	top:0;
	width:100%;
	height:99.5%;
	opacity:.8;
	filter:alpha(opacity=80); /* IE patch */
	display:none;
}

.caption .hover-effect.big {
	height:100%;
}

.caption:hover .hover-effect.link {
	background:#131313 url(link.png) no-repeat;
	background-position:50% 50%;
	display:block;
}

.caption:hover .hover-effect.zoom {
	background:#131313 url(zoom.png) no-repeat;
	background-position:50% 50%;
	display:block;
}

.white-text {
  color:#fff;
}

/* header */
header {
	min-height:186px;
	background:url(bg-header.jpg) repeat-x top;
	padding-top: 8px;
}

.logo {
	margin:0 0;
	float:left;
}

.selectnav { 
    display: none; 
}

/* slider */
#slider {
	margin:-8px 0;
}


.welcome, .qoute {
	padding:30px 10%;
	margin:25px 0;
}

.description {
	padding:20px 10%;
	margin:0 0 30px 0;
}
	
.use {
	padding:10px 2%;
	margin:0 0 15px 0;
}

.welcome p, .description p{
	line-height:35px;
}

.qoute {
	padding:30px 3%;
	overflow:hidden;
}

.qoute p {
	width:97%;
}

/* main container */

h1.page-title {
	padding:5px 0 10px 0;
	border-bottom:1px solid #197cac;
	margin:12px 0 18px 0;
}

h2.title {
	padding:5px 0 10px 0;
	border-bottom:1px solid #197cac;
	margin-bottom:25px;
}

a.link {
	padding:15px;
	text-shadow:none;
	margin: 4px 0 0 0;
    display: block;
    width: 87%;
	text-align:center;
}

/* services */
.services h3 {
	padding:10px 0 3px 0;
}

.services .item {
	max-height:104px;
	min-height:104px;
	border-right:5px solid #585858;
	padding-right: 8px;
	cursor:pointer;
	position:relative;
}

.services .item.active:hover {
	border-right:5px solid #585858;
}

.services .item .square {
	width:110px;
	height:58px;
	padding:23px 0; /* 5.1% 0*/
	margin-right:22px;
}

.services .item .square img{
	 display: block;   
	 margin-left: auto;   
	 margin-right: auto;
}

/* recent work */
.recent-work .item, .lightbox .item, .portfolio .item {
	padding-bottom:10px;
	border-bottom:4px solid #fbfbfb;
}

.recent-work .item h4, .lightbox .item h4, .portfolio .item h4 {
	padding-top:10px;
}

.recent-work .item img.pic, .lightbox .item img.pic, .portfolio .item img.pic {
	width: 100%;
    height: auto;
}

/* recent blog */
.date {
	margin:2px 18px 18px 0;
}

.date2 {
	margin:2px 8px 5px 0;
}

.date3 {
	margin:0px 8px 18px 0;
}

.day, .month {
	display:block;
}

.day {
	width: 27px;
	padding: 3px 10px 5px;
	border-radius: 0px 0px 5px 5px;
}

.month {
	width:27px;
	padding:4px 10px;
    border-radius: 5px 5px 0px 0px;
}

.newsCalendar
{
	box-shadow: 2px 2px 2px -1px rgb(174, 174, 174);
	border-radius: 5px;
}

.recent-blog .blog-item {
	padding-bottom:30px;
	border-bottom:1px solid #ececec;
	margin-bottom:25px;
}

.recent-blog .blog-item:last-child {
	padding-bottom:0;
	border-bottom:0;
}

.recent-blog .blog-item.noborder {
	border:0;
	padding-bottom:5px;
	margin-bottom:1px;
}

.recent-blog .blog-item.vertical {
	padding-bottom:20px;
	border-bottom:1px solid #ececec;
	margin-bottom:20px;
}

.recent-blog .blog-item.vertical:last-child {
	padding-bottom:0;
	border-bottom:0;
}


.recent-blog p {
	padding-bottom:10px;
}

.recent-blog .tags-comments {
	padding-left:65px;
}

.more {
	padding-left:56px;
}

.more a{
	text-decoration:underline;
}

.more2 {
	display:block;
	padding-top:14px;
}

.more2 a{
	text-decoration:underline;
}

.recent-blog .tags-comments2 {
	padding:2px 0 14px 0;
	display:inline-block;
}

.recent-blog h3.blog-title {
	margin-top:10px;
}

/* testimonials */
.testimonials .testimonial-item {
	margin-bottom:20px;
}

.testimonials p {
	padding:14px 13px 14px 13px;
}

.testimonials-arrow {
	background:url(testimonials-arrow.png) no-repeat;
	width:16px;
	height:16px;
	margin:0 27px 0 0;
}

.testimonials .author {
	margin: 15px 0 0 10px;
}

/* clients */
.clients {
	margin:5px 0 15px 0;
}

.clients ul.items {
	padding:20px;
	overflow:hidden;
}

.clients ul.items li {
	margin: 0 10px;
}

.clients ul.items li img {
	display: block;
    margin-left: auto;
    margin-right: auto;
	opacity:.8;
}

.clients ul.items li img:hover {
	opacity:1;
}

/* search */
.search {
	position:relative;
}

input.search {
	padding:8px 30px 8px 8px;
	width:86%;
	border:1px solid #ECECEC;
	position:relative;
	display:block;
}

input.submit-search {
	background:url(search-icon.png) no-repeat;
	width:15px;
	height:15px;
	border:none;
	position:absolute;
	top:9px;
	right:11px;
	cursor:pointer;
}

.most-posts li {
	margin-bottom: 22px;
	float:left;
}

.most-posts li:last-child {
	margin-bottom:0;
}

.most-posts li p {
	line-height:19px;
}

/* meta posts */
.meta {
	padding:6px 10px 4px;
	min-height:16px;
	margin:0 3px 5px 0;
	display:inline-block;
}

.post-meta.transparent .meta {
	background:none;
}

.image-post.left {
	margin-right:20px;
}

/* tags */
.popular-tags {
	margin-top:20px;
}

.popular-tags a {
	padding:10px;
	display:inline-block;
	margin:0 6px 6px 0;
}

	

/* footer */
.subfooter {
margin: 25px 0px 0px 0px;
padding-bottom:10px;
}

footer {
	padding:0 0 22px 0;
	margin:0px 0 0 0;
}

footer h3 {
 margin-bottom:15px;
 color:#fff;
 font-size:20px;
 font-weight:700;
 text-transform:uppercase;
 border-bottom:none;
 
}



footer ul { list-style:disc; color:#231f20;}

footer ul li {float:left; width: 50%;}

footer ul li a {color:#231f20; font-size:14px; text-decoration:underline; font-weight:600; line-height: 22px;}
footer ul li a:hover {text-decoration:none; color:#231f20;}
@media only screen and (max-width: 959px) {

footer ul li a {font-size:14px; }
}

@media only screen and (max-width: 767px) {
footer h3 {
    color: #234053;
}
}

.subscribe, .about, .tweets, footer .flickr {
	margin-bottom:15px;
}

/* subscribe */
.subscribe input.mail {
	padding:8px;
	border:none;
	width:93%;
	margin: 18px 0 8px 0;
}

.subscribe input.submit {
	padding:6px 16px;
	border:none;
	margin:0;
	cursor:pointer;
}

span.copyright {
	padding-top: 10px;
    display: block;
	font-size:14px;
	color:#231f20;
	font-weight:600;
}

.social a {
	display:inline-block;
	margin: 0 0 0 5px;
	opacity:.8;
}

.social a:hover {
	opacity:1;
}

ul.team  li{
	margin-top:20px !important;
	margin-bottom:20px !important;
}

ul.team  li img {
	opacity:.7;
	margin-bottom:7px;
}

ul.team  li:hover img {
	opacity:1;
}

ul.team  li h3 {
	border-bottom: 1px solid #ECECEC;
	padding-bottom:5px;
    margin-bottom: 5px;
}

/* team social icons */
a.twitter, a.facebook, a.skype, a.linkedin {
	width:26px;
	height:26px;
	margin:3px 0 0 3px;
	text-indent:-9999px;
}

.choose ul li {
	background:#fbfbfb url(square.png) no-repeat;
	background-position:3% 50%;
	padding: 13px 10px 13px 25px;
    margin-bottom: 13px;
	line-height:15px;
}

.choose ul li:hover {
	background:#fbfbfb url(square.png) no-repeat;
	background-position:4% 50%;
	padding-left: 28px;
}

/* project details */
.next-project, .prev-project {
	width:30px;
	height:10px;
	display:inline-block;
	background:#585858;
	cursor:pointer;
	margin-top:14px;
}

.next-project { margin-left:7px; }

.next-project.disabled, .prev-project.disabled {
	display:inline-block;
	background:#eaeaea;
	cursor:default;
}

.job {
	padding-bottom:13px;
	border-bottom:1px solid #ECECEC;
}

.followers li {
	display:inline-block;
	text-align:center;
	margin:10px 5px;
}

/* comments blog */
.comments {
	padding:10px 0;
	overflow:hidden;
}


.comments li.comment-box {
	overflow: hidden;
    margin-bottom: 35px;
}

.comment {
	width:88%;
}

.children {
	width:88%;
	margin:20px 0 0 0;
}

.children li.comment-box {
	overflow:hidden;
	margin-bottom:15px;
}

.children .comment{
	width:86%;
}



.comment .title {
	border-bottom:1px solid #ececec;
	margin:0;
	margin-bottom:10px;
	line-height:15px;
	padding:0;
	padding-bottom:13px;
}


/* Forms */
input.text, textarea {
	border:1px solid #e5e5e5;
	padding:12px 10px;
	width:89%;
	display:block;
}

textarea {
	width:96.6%;
	min-height:150px;
}

.form-box {
	width:200px;
	margin:0 20px 15px 0;
}

.form-box.last {
	margin-right:0;
}

.form-box.big {
	width:100%;
}

.form-box label {
	padding:5px 0;
	margin-bottom:8px;
	display:block;
}


/* contact us */
.details li {
	margin-bottom:12px;
}

.details li span.icon {
	float:left;
	margin:0 5px 0 0;
}

.details li p {
	padding-left: 15px;
}

/* Under Construction */
#under-construction {
	padding:40px 0;
	min-height:420px;
}

#under-construction h1 {
	margin-bottom:15px;
}

footer.under-construction {
	margin:25px 0 0 0;
	font-size:15px;
}

input.subscribe-text, input.subscribe-button {
	padding:17px;
	border-radius:5px;
	border:none;
}

input.subscribe-text {
	width:428px;
	margin-right:15px;
}

input.subscribe-button {
	width: 140px;
	cursor:pointer;
}

#count2 {
	display: block;
    margin: 60px 0 40px 0;
}

.count-end-message {
	background: #ffffff;
	padding: 50px;
	color: #888686 !important;
	border-radius: 5px;
	font-size: 26px;
	max-width: 518px;
	text-align: center;
	line-height:40px;
}



/* Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.navigation ul li a {
display: block;
font-size:12px;
}

.form {
	padding-top: 10px;
}

/* End */

.clients ul.items li {
	margin: 10px 10px;
}

.subscribe input.submit {
	margin-right:-4px;
}

.sti-menu li a h2{
	padding: 0 15%;
}

a.link {
	font-size:13px;
	padding:15px;
	margin: 6px 0 0 0;
}

.qoute h2 {
	font-size:18px;
}

.qoute p {
	font-size:13px;
}

.team h3 {
	font-size:15px;
}

a.twitter, a.facebook, a.skype, a.linkedin {
	margin-left:1px;
}

.border {
	max-width:225px;
}

.pricing-tables-1 .tables-column {
	width:186px;
}

.pricing-tables-2 .tables-column {
	width:186px;
}

.pricing-tables-2 .tables-column.data-title {
	display:none;
}

.pricing-tables-2 .tables-column .list li:before {
	content: attr(data-title) '' ;
	text-align:center;
	display:block;
	margin-bottom:13px;
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
	font-weight:bold;
	color:#7e7e7e;
}

#contain .element-4 {
	min-height:185px;
}

#contain .element-3 {
	min-height:235px;
}

#contain .element-2 {
	min-height:330px;
}

input.search {
	width:82%;
}

.comment{
	width:84%;
}

.children .comment{
	width:82%;
}

input.text, textarea {
	width:95.8%;
}

.form-box {
	width:100%;
	margin:0 0 10px 0;
}

#sidebar.thumbs li {
	width:38.7%;
}

#footer.thumbs li {
	margin:5px 5px 5px 0;
}

#footer.thumbs li img {
	max-width: 77px;
    min-height: 75px;
}

.whyus img {
	max-width:225px;
}





}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*
.logo {
	margin:28px 28%;
}
*/

.js #nav { 
    display: none; 
}

.js .selectnav { 
	display: block;
	padding:10px;
	width:100%;
	border:1px solid #d5d5d5;
	margin-bottom: 22px;
	cursor:pointer;
}
 
#slider {
    margin-top:-8px;
}

.flex-caption {
    font-size: 13px;
}

.flex-caption span {
	font-size:15px;
}

.flex-caption{
    width:95.2%;
    padding:5px 10px;
    margin:0;
    position:absolute;
    left:0px;
    bottom:0;
	line-height:18px;
}
 
.flex-caption span {
	display:block;
	padding:0 0 3px 0;
}

.flex-caption {
	display:none;
}

.clients ul.items li {
	margin: 10px 15px;
}

.subscribe input.mail {
	width:76%;
	margin: 18px 0 8px 0;
}

.subscribe input.submit {
	margin:18px 0 0 ;
	padding:7px 16px;
}

span.copyright {
	padding-bottom: 17px;
    display: block;
	text-align:center;
}

.social {
	float:none;
	text-align:center;
}

.sti-icon{
	position:absolute;
	top:36px;
    left: 45%;
}

.sti-menu li a h2{
	padding: 0 35%;
}

.qoute h2 {
	font-size:16px;
}

.qoute p {
	font-size:13px;
}

a.link {
	margin: 10px 0 0 0;
}

.border {
	min-width:410px;
}

ul.team  li img, img.pic {
	min-width:420px;
}

.image-post img {
	min-width:420px;
	max-height:250px;
}

blockquote {
	background-position:4% 20%;
}

.slidecontrols li a.next {
	position:absolute;
	top:32px;
	right:0;
}

.slidecontrols li a.prev {
	position:absolute;
	top:32px;
	right:37px;
}

.pricing-tables-1 {
	margin:5px 0;
}

.pricing-tables-1 .tables-column {
	width:209px;
	margin-bottom:30px;
}

.pricing-tables-2 .tables-column {
	width:209px;
	margin-bottom:30px;
}

.pricing-tables-2 .tables-column.data-title {
	display:none;
}


.pricing-tables-2 .tables-column .list li:before {
	content: attr(data-title) '' ;
	text-align:center;
	display:block;
	margin-bottom:13px;
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
	font-weight:bold;
	color:#7e7e7e;
}

#contain .element-2 {
	min-height:370px;
}


.flex-direction-nav li a{
	width:25px;
	height:45px;
}

input.search {
	width:91%;
}

.date-post {
	margin-bottom:10px;
}

.date-post .day, .date-post .month {
	width:auto;
}

img.pic-3 {
	min-width:420px;
	max-height:250px;
}

.comment{
	width:83%;
}


.children .comment{
	width:81%;
}


input.text, textarea {
	width:94.8%;
}

.form-box {
	width:100%;
	margin:0 0 10px 0;
}

.form input.button {
	width:100%;
}

.ei-slider{
	height: 265px;
}

.ei-title {
	display:none;
}


#under-construction h1, #under-construction p {
	text-align:center;
}

#under-construction h1 {
	font-size:27px;
}

#under-construction p { 
	line-height:35px;
	font-size:20px;
}

#clock-ticker .block {
	margin:0 15px 30px 15px;
	padding:10px 46px;
}


.social-under {
	margin-top:20px !important;
}

input.subscribe-text {
	width: 354px;
    margin: 5px 15px 8px 15px;
}

input.subscribe-button {
	width: 388px;
    margin: 8px 15px 5px 15px;
}


.under-construction .copyright {
    display: block;
    text-align: center;
}

.social-under {
    float: none;
    text-align: center;
}

#sidebar.thumbs li {
	width:30.9%;
}

#footer.thumbs li {
	width:30.9%;
}

#horizontal-tabs ul.tabs li {
	margin-bottom:5px;
}

.notification_ok {
	margin:30px 0 0px 0;
}

#sidebar.thumbs li img, #footer.thumbs li img {
       width: 126px;
       height: 105px;
}




}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.logo {
/*    margin:28px 20%; */
	max-width: 100%;
}

/*
.js #nav { 
    display: none; 
}*/

.js .selectnav { 
	display: block;
	padding:10px;
	width:100%;
	border:1px solid #d5d5d5;
	margin-bottom: 22px;
	cursor:pointer;
}

/* slider */
#slider {
	margin-top:-8px;
}

.services h3 {
	padding:0;
}

.services p {
	line-height:20px;
	font-size:12px;
}

.services .item {
	padding-right: 5px;
}

.services .item .square {
	margin-right:12px;
}

#toTop {
	right:8px;
}

.flex-caption {
    font-size: 11px;
}

.flex-caption span {
	font-size:13px;
}

.flex-caption{
    width:93.2%;
    padding:5px 10px;
    margin:0;
    position:absolute;
    left:0px;
    bottom:0;
	line-height:15px;
}
 
.flex-caption span {
	display:block;
	padding:0 0 3px 0;
}

.flex-caption {
	display:none;
}

.date {
	margin:0 18px 52px 0;
}

.clients ul.items li {
	margin: 10px 50px;
}

.subscribe input.mail {
	width:67%;
	margin: 18px 0 8px 0;
}

.subscribe input.submit {
	margin:18px 0 0 ;
	padding:7px 16px;
}

span.copyright {
	padding-bottom: 17px;
    display: block;
	text-align:center;
}

.social {
	float:none;
	text-align:center;
	padding-bottom: 20px;
}

.sti-icon{
	position:absolute;
	top:36px;
    left: 45%;
}

.sti-menu li a h2{
	padding: 0 30%;
}

.qoute h2 {
	font-size:16px;
}

.qoute p {
	font-size:13px;
}

a.link {
	margin: 10px 0 0 0;
	width:84%;
}

.team h3 {
	font-size:15px;
}

a.twitter, a.facebook, a.skype, a.linkedin {
	margin-left:1px;
}

.alert {
	padding:12px 12px 12px 32px;
	font-size:13px;
}

.error, .success, .info, .notice { background-position: 2% 50%; }

.close { position: absolute; right: 4px; top: 15px; }

.slidecontrols li a.next {
	position:absolute;
	top:32px;
	right:0;
}

.slidecontrols li a.prev {
	position:absolute;
	top:32px;
	right:37px;
}

.pricing-tables-1 {
	margin:5px 0;
}

.pricing-tables-1 .tables-column {
	width:100%;
}

.tables-column.featured .header h1 {
	margin-top:0;
}

.pricing-tables-2 .tables-column {
	width:100%;
}

.pricing-tables-2 .tables-column.data-title {
	display:none;
}

.pricing-tables-2 .tables-column .list li:before {
	content: attr(data-title) '' ;
	text-align:center;
	display:block;
	margin-bottom:13px;
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
	font-weight:bold;
	color:#7e7e7e;
}

#contain .element-2 {
	min-height:290px;
}


.flex-direction-nav li a{
	width:20px;
	height:40px;
}

input.search {
	width:87%;
}

.image-post img {
	min-width:300px;
	max-height:220px;
}

.date-post {
	margin-bottom:10px;
}

.date-post .day, .date-post .month {
	width:auto;
}

.comment{
	width:75%;
}

span.right {
	float:left !important;
	margin:25px 0 10px 0;
	display:block;
	width:100%;
}

.children .comment{
	width:71%;
}

input.text, textarea {
	width:92.8%;
}

.form-box {
	width:100%;
	margin:0 0 10px 0;
}

.form input.button {
	width:100%;
}

.ei-slider{
	height: 165px;
}

.ei-title {
	display:none;
}

#under-construction h1, #under-construction p {
	text-align:center;
}

#under-construction h1 {
	font-size:20px;
}

#under-construction p { 
	line-height:35px;
	font-size:16px;
}

#clock-ticker .block {
	margin:0 15px 30px 15px;
	padding:10px 16px;
}

.social-under {
	margin-top:20px !important;
}

input.subscribe-text {
	width: 266px;
    margin: 5px 0 8px 0;
}

input.subscribe-button {
	width: 300px;
    margin: 8px 0 5px 0;
}


.under-construction .copyright {
    display: block;
    text-align: center;
}

.social-under {
    float: none;
    text-align: center;
}


#sidebar.thumbs li {
	width:46.6%;
}

#footer.thumbs li {
	width:46.6%;
}

#horizontal-tabs ul.tabs li {
	margin-bottom:5px;
}

.notification_ok {
	margin:30px 0 0px 0;
}

#sidebar.thumbs li img, #footer.thumbs li img {
	width: 143px;
	height: 115px;
}


}


/* Custom Styles Header Right */

#headerRight{ float:right; text-align:right; }

/* JMN */
#iconLinksNarrow{padding-top:18px; padding-left: 40px; clear:both;}
.iconLinkNarrow{padding:7px 0 7px 30px; text-transform:uppercase;}
.iconLinkNarrow a{color:#231f20; font-weight:700; text-decoration:none!important; }
.iconLinkNarrow a:hover{color:#231f20; text-decoration:underline!important;}

#headerSloganNarrow{ padding-left: 40px; padding-top: 5px; clear:both;}



#iconLinks{padding-top:8px; clear:both;}
.iconLink{padding:7px 0 7px 30px; float:left; text-transform:uppercase;}
.iconLink a{color:#231f20; font-weight:700; text-decoration:none!important; } 
.iconLink a:hover{color:#231f20; text-decoration:underline!important;} 
.trequest{ background: url(icon-request-info.png) left no-repeat; margin-right:15px;}
.tapply{ background: url(icon-apply-online.png) left no-repeat; margin-right:15px;}
.tcontact{ background: url(icon-contact-us.png) left no-repeat;}

#headerSearch{ margin:40px 0 15px 0; clear:both;}
#headerSearch input{ border-radius:15px; padding:8px 18px 8px 15px; font-size:14px; color:#fff; background-color: #4a494a; clear:both; border:none; outline:none;}
#headerSearch #btnSearch{border-left:1px solid #666666; border-radius:0px 15px 15px 0px; padding: 8px 20px 8px 10px; font-weight:700; margin-left: -15px; background: url(images/bg-searchbox.png) no-repeat right #4A494A; cursor:pointer;}

@-moz-document url-prefix() {
    #headerSearch input {padding: 7px 20px 7px 10px;}
	}
	
	@-moz-document url-prefix() {
    #headerSearch #btnSearch {padding: 7px 20px 7px 10px;}
	}
	

#headerSlogan{ clear:both;}


/* Custom Styles Overall */
.pageContent{ font-size:14px; line-height: 25px;}

.pageContent ul {padding-left: 20px;}

.pageContent ul li {list-style-type: disc;}

.pageContent ol {list-style-type: decimal;}

#homePrograms img{margin: 0 11px 20px 0px}

.regularList ul{
margin-left:5px;
margin-bottom:10px;

}
.regularList ul li{
padding-left:20px;
line-height:28px;
list-style-type:none;
background-position:left top;
background-image:url(bullet.png);
background-repeat:no-repeat;
}

.childContainer{width:48%; float:left; list-style:none; margin-bottom: 30px; }

.childContainer:nth-child(even) {
margin-right:34px;
}

#form button[type="submit"] {
    float: right;
    margin-top: 8px;
    color: #fdfdfd;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding: 13px 20px;
    background: #177AAA;
    text-transform: uppercase;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

#form button[type="submit"]:hover {
    opacity: 0.8;
}


#video{width:100%; max-width:640px; margin:0 auto;}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#legal{padding-top:10px; background-color:#26384a; text-align:left; font-size:14px;}
#legal a{color:#fff;}

@media only screen and (max-width: 767px) {
#legal {
    padding-bottom: 10px;
    font-size: 12px;
}
#recruitment-event {
  font-size: .75em; 
}
#recruitment-event td,
#recruitment-event th {
  padding:1px;
  vertical-align:middle;
}
}

@media only screen and (max-width: 959px) {
.childContainer:nth-child(even) {
    margin-right: 14px;
}
.childContainer{min-height: 410px;}
}

@media only screen and (max-width: 479px) {
.childContainer:nth-child(even) {
    margin-right: 0px;
}
.childF{width:100%; min-height: 300px;}
}

h3.childTitle{border-bottom:none; margin-bottom:5px;}

h3.childTitle a{font-size:16px; font-weight:600; text-decoration:underline; color:#000; padding-right:37px; background:url(../images/bg-childtitle.png) right no-repeat; }

.childPicture{border-bottom:solid 3px #45C3CD;}


.yellowBtn{border-radius:5px; padding: 10px 20px 10px 42px; color: #ffffff; float:left;}
.yellowBtn:hover{ background-color:#689a54; color: #ffffff;}

.btn-reqInfo{ background:url(icon-btn-req-info.png) left no-repeat #80a3b7;}
.btn-applyAdm{background:url(icon-btn-app-adm.png) left no-repeat #80a3b7;}
.btn-setApp{background:url(icon-btn-set-app.png) left no-repeat #80a3b7;}
.btn-finAss{background:url(icon-btn-finass.png) left no-repeat #80a3b7;}

.btn-reqInfo, .btn-applyAdm, .btn-setApp { margin-right:42px; margin-bottom:20px;}

@media only screen and (max-width: 767px) {
.btn-reqInfo, .btn-applyAdm, .btn-setApp { margin-right:8px; margin-bottom:20px;}
}

/* Custom Styles Sidebox */
#sideCTA{ height:280px; margin-top:40px; font-size:16px;}
#sideCTA .sbbox{padding:90px 0px 20px 0px; width:50%; float:left; text-align:center;}
#sideCTA a{color:#232323; text-decoration:none;}
#sideCTA a:hover{text-decoration:underline;}
.sbReqInfo{background: url(icon-sb-req-info.png) top no-repeat;}
.sbAppAdmi{background: url(icon-sb-app-adm.png) top no-repeat;}
.sbMakeAppt{background: url(icon-sb-make-appt.png) top no-repeat;}
.sbFinAss{background: url(icon-sb-fin-ass.png) top no-repeat;}

#sideContact{color:#fff; font-size:12px;}
#sideContact p{font-size:13px; line-height: 18px;}
#sideContact a{color:#fff;}
#sideContact h4{color:#fff; border-bottom: 1px solid #fff; font-weight:600; margin-bottom:10px;}




/* Testimonial SubFooter Slider */

.TestimonialSliderText
{
	font-style:italic;
	color:#555555;
	margin-top:5px;
	font-size:12px;
}

.TestimonialSliderName
{
	color:#000000;
	font-size:14px;
	font-weight:bold;
}

.TestimonialLeftSide
{
	float:left;
	width:40%;
	margin-right:10px;
}

.TestimonialRightSide
{
	float:right;
	width:50%;
}

.MobileMenuBars
{
    font-size: 30px;
    font-weight: 100;
    padding: 10px;
}

@media only screen and (max-width: 1000px) {

#headerRight
{
	display:none;
}

#MobileUnfriendly
{
	display:none;
}

}

@media only screen and (min-width: 1000px) {

	#headerRightNarrow
	{
		display:none;
	}
.MobileMenuBars
{
	display:none;
}

}

/*testimonial subfooter button responsive sizing fixes */
@media only screen and (max-width: 480px) {
.testimonialsbutton{
	width: 65px;
	font-size: 13px;
	margin-left: -9px;
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #197cac;
	color: #FFF;
}
}


@media only screen and (min-width:480px) and (max-width: 767px) {
.testimonialsbutton{
	width: 65px;
	font-size: 17px;
	margin-left: -15px;
	padding-top: 21px;
	padding-bottom: 21px;
	background-color: #197cac;
	color: #FFF;
}
}
@media only screen and (min-width:767px) and (max-width: 959px) {
.testimonialsbutton{
	width: 62px;
	font-size: 11px;
	margin-left: -7px;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #197cac;
	color: #FFF;
}
}
@media only screen and (min-width: 959px) {
.testimonialsbutton{
	width: 65px;
	font-size: 12px;
	margin-left: -9px;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #197cac;
	color: #FFF;
}
}
/*end testimonial subfooter button responsive sizing fixes */
@media only screen and (max-width: 767px) {
	
header {
	min-height:142px; 
}
.accred{ margin-top:25px; margin-bottom: 40px;}

.accred h3{ margin-bottom:-10px;}

/* Force table to not be like tables anymore */
	table.respoTable, table.respoTable thead, table.respoTable tbody, table.respoTable th, table.respoTable td, table.respoTable tr { 
		display: block; 

	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.respoTable thead tr, table.respoTable tr td.columnTop { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.respoTable tr { border: 1px solid #ccc; margin-bottom:25px; }
	
	table.respoTable td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 48%;
		width: 50%!important;
	}
	
	table.respoTable td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label Staff data
	*/
	table.respoStaff td:nth-of-type(1):before { content: "Name:"; font-weight: bold; }
	table.respoStaff td:nth-of-type(2):before { content: "Title:"; font-weight: bold; } 
	table.respoStaff td:nth-of-type(3):before { content: "Phone Number:"; font-weight: bold; }
	table.respoStaff td:nth-of-type(4):before { content: "Email Address:"; font-weight: bold;}
	
	table.respoStaff tr:nth-child(1), table.respoCurr tr:nth-child(1) {border:none;}
	/*
	Label Curriculum data
	*/
	table.respoCurr td:nth-of-type(1):before { content: "Course Number:"; font-weight: bold; }
	table.respoCurr td:nth-of-type(2):before { content: "Course Name:"; font-weight: bold; } 
	table.respoCurr td:nth-of-type(3):before { content: "# of Units:"; font-weight: bold;}


.flex-control-nav{display:none;}

}

.img-thumbnail
{
	margin-top:8px;
	border-radius: 3px;
	border: 1px solid;
}

.formsubmitbtn {
    float: right;
    margin-top: 8px;
    color: #fdfdfd;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding: 13px 20px;
    background: #689a54;
    text-transform: uppercase;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.formsubmitbtn:hover {
    opacity: 0.8;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) */

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);*/

@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('fonts/TitilliumText22L001-webfont.eot');
    src: url('fonts/TitilliumText22L001-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L001-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('fonts/TitilliumText22L002-webfont.eot');
    src: url('fonts/TitilliumText22L002-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L002-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L002-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('fonts/TitilliumText22L003-webfont.eot');
    src: url('fonts/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('fonts/TitilliumText22L004-webfont.eot');
    src: url('fonts/TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('fonts/TitilliumText22L005-webfont.eot');
    src: url('fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('fonts/TitilliumText22L006-webfont.eot');
    src: url('fonts/TitilliumText22L006-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L006-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L006-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L006-webfont.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.printbtn
{
    padding-top: 13px;
    padding-bottom: 13px;
    background-color: #197cac;
    border-radius:10px;
    color: #FFF;
	font-weight:bold;
	cursor:pointer;
	max-width:325px;
	margin-bottom:10px
}

.printbtn:hover
{
text-decoration:underline;
}

/*Sidebar Button */

.sbButton {
	background: url(sbbutton-arrow.png) no-repeat right 10px center #1d5476;
    display: block;
    position: relative;
    padding: 17px 40px 17px 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
    border: none;
	clear:both;
	border-top:1px solid #fff;
	width:100%;
}

.sbButton:hover{background-color: #177aaa;}
.sbButtonLink {text-decoration: none!important;}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
	background-color: #177AAA;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	color: #fff;
	text-decoration:none;
}

.btn:hover{background-color: #177AAA; color:#fff;}

.btn-primary {
    color: #fff;
    background-color: #177AAA;
}

.btn-sm, .btn-group-sm>.btn {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 3px;
	font-weight:bold;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slogantext
{
	font-size: 18px; 
	color: rgb(25, 124, 172); 
	font-weight: 900;
}

.noBorder{ border:none!important;}
